Bug 36216 - [meta-bug] Bootstrap problems on mingw32
Summary: [meta-bug] Bootstrap problems on mingw32
Status: RESOLVED FIXED
Alias: None
Product: gcc
Classification: Unclassified
Component: bootstrap (show other bugs)
Version: 4.4.0
: P3 major
Target Milestone: ---
Assignee: Not yet assigned to anyone
URL:
Keywords: meta-bug
Depends on: 25502 36207 36215 36218 36968 37094 37136 37522
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-11 23:27 UTC by Aaron W. LaFramboise
Modified: 2012-01-23 23:02 UTC (History)
2 users (show)

See Also:
Host: i386-pc-mingw32
Target: i386-pc-mingw32
Build: i386-pc-mingw32
Known to work:
Known to fail:
Last reconfirmed: 2008-08-18 21:11:03


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aaron W. LaFramboise 2008-05-11 23:27:42 UTC
Meta bug for issues blocking all languages, all subdirectories bootstrap on i386-pc-mingw32 on 4.4.0 experimental.

These should all be regressions, as this works (except for libmudflap) in 4.3.0.
Comment 1 Kai Tietz 2012-01-23 23:02:08 UTC
All dependent bugs are fixed.  4.4.x doesn't have bootstrap issues AFAIC.  Closing it.